.header-height {
    height: 600px;
}

section#new-menu-slider {
    background: rgba(0, 0, 0, 0.19);
    padding-bottom: 66px;
}

p.new-sub-title-head.text-center.white {
    padding: 14px;
    margin: 12px 0 25px;
    font-size: 31px;
    letter-spacing: 1px;
}

h4.about-font {
    font-size: 23px;
}

.new-homepage {
    background: url(../img/bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.wtta-img {
    background: url(../img/wtta-image.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 100px 0;
    height: 350px;
    width: 100%;
}

.ivs-banner {
    background: url(../img/ivs-banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 100px 0;
    height: 350px;
    width: 100%;
}

.about-us {
    padding-top: 80px;
    padding-bottom: 75px;
}

.h4-color {
    color: #555;
}

#footer-content {
    text-align: -webkit-center;
}


.fit_text {
    line-height: 1.2;
    margin-bottom: 35px;
}

p.abt-sub-title {
    font-family: "Roboto";
    color: #333 !important;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
}

p.season-sub-title {
    font-family: "Roboto";
    color: #333 !important;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 25px;
}

.abt-find-us{
    text-align: -webkit-center;
}

.img-h{
    height: 36px;
}

@media screen and (max-width: 768px) {
    .col-md-3 {
        padding-bottom: 20px;
        text-align: -webkit-center;
    }

    .blok-read-sm {
        padding-bottom: 20px;
    }

    .col-xs-12 {
        text-align: -webkit-center;
    }

    .wtta-img {
        background-size: contain;
        padding-bottom: 0;
        height: auto;
        width: 100%;
    }

    .ivs-banner {
        background-size: contain;
        padding-bottom: 0;
        height: auto;
        width: 100%;
    }

    .generic {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .contact-form-full{
        margin-top: 25px;
    }

    .pricing-table-col li:first-child{
        float: left;
    }
}

@media screen and (max-width: 375px){
    .footer-bottom{
        padding-bottom: 10px;
    }

    .top-info{
        margin-left: 8px;
        /*width: max-content;*/
    }

    .img-h{
        margin-right: 5px;
        height: 27px;
    }

    .pricing-table-col li:first-child{
        float: left;
    }
}